{
  "alternate": "\u8FDE\u5E3D\u77ED\u4E0A\u8863 - {alternatecolor} - 女 | H&M CN",
  "articleCode":"0754698003", "baseProductCode" : "0754698_group_003", "categoryParentKey" : "/1/ladies",
  "productKey": "0754698_group_003_zh_cn",
  "collection": "",
  "designerCollection": "",
  "productType": "",
  "ageGender": "",
  "presentationTypes": "\u4E0A\u8863",
  "materialDetails":[
    {
      "name":"\u68C9",
      "description":"\u68C9\u662F\u6211\u4EEC\u6700\u5E38\u7528\u7684\u4E00\u79CD\u7EA4\u7EF4\uFF0C\u4F46\u68C9\u9700\u8981\u5927\u91CF\u7684\u6C34\u5206\u624D\u80FD\u751F\u957F\u3002\u6211\u4EEC\u7684\u76EE\u6807\u662F\u5728 2020 \u5E74\u524D\u4FDD\u8BC1\u6240\u7528\u7684\u6240\u6709\u68C9\u6599\u5747\u6765\u81EA\u4E8E\u73AF\u4FDD\u7684\u6E90\u5934\u3002\u00A0\u76EE\u524D\uFF0C\u6211\u4EEC\u4F7F\u7528\u4E09\u5927\u7C7B\u73AF\u4FDD\u68C9\uFF1A\u6709\u673A\u68C9\uFF08\u8FD9\u79CD\u68C9\u7684\u79CD\u690D\u8FC7\u7A0B\u4E0D\u4F7F\u7528\u4EFB\u4F55\u519C\u836F\u548C\u5316\u80A5\uFF0C\u4E14\u4E0D\u542B\u6709\u4EFB\u4F55\u8F6C\u57FA\u56E0\u6709\u673A\u4F53\uFF09\uFF1B\u56DE\u6536\u5229\u7528\u68C9\uFF08\u6765\u81EA\u4E8E\u65E7\u8863\u7269\u548C\u7EBA\u7EC7\u8FB9\u89D2\u6599\uFF09\uFF1B\u4EE5\u53CA\u6765\u81EA BCI\uFF08Better Cotton Initiative\uFF0C\u745E\u58EB\u826F\u597D\u68C9\u82B1\u53D1\u5C55\u534F\u4F1A\uFF09\u7684\u4F18\u8D28\u68C9\u82B1\uFF0C\u8FD9\u79CD\u68C9\u6709\u52A9\u4E8E\u51CF\u5C11\u5BF9\u5F53\u5730\u73AF\u5883\u7684\u538B\u529B\u5E76\u6539\u5584\u79CD\u690D\u793E\u533A\u7684\u798F\u7949\u3002"
    }
  ,
    {
      "name":"\u805A\u916F\u7EA4\u7EF4",
      "description":"\u5E38\u89C4\u7684\u805A\u916F\u7EA4\u7EF4\u662F\u7531\u5316\u77F3\u8D44\u6E90\uFF08\u539F\u6CB9\uFF09\u5236\u6210\u7684\u5E38\u7528\u4EBA\u9020\u7EA4\u7EF4\u3002\u6211\u4EEC\u4E00\u76F4\u52AA\u529B\u63D0\u9AD8\u53EF\u56DE\u6536\u805A\u916F\u7EA4\u7EF4\u7684\u4F7F\u7528\u7387\uFF1B\u8FD9\u662F\u4E00\u79CD\u4EE5 PET \u5851\u6599\u74F6\u7B49\u5E9F\u5F03\u7269\u5236\u6210\u7684\u66F4\u73AF\u4FDD\u7684\u6750\u6599\u3002\u6211\u4EEC\u8FD8\u79EF\u6781\u53C2\u4E0E\u7EBA\u7EC7\u54C1\u81F3\u7EBA\u7EC7\u54C1\u56DE\u6536\u5229\u7528\u6280\u672F\u7684\u7814\u53D1\uFF0C\u4EE5\u8FDB\u4E00\u6B65\u63D0\u5347\u518D\u751F\u805A\u916F\u7EA4\u7EF4\u7684\u73AF\u4FDD\u6027\uFF0C\u5E76\u8FBE\u5230\u8282\u7EA6\u81EA\u7136\u8D44\u6E90\u7684\u76EE\u7684\u3002"
    }

  ],

  "0754698001": {
    "name": "\u6D45\u7C73\u8272\/Ariana Grande",
    "inStore": false,
    "energyClass": "",
    "energyClassInterval": "",
    "energyClassCode": "",
    "energyClassIntervalCode": "",
    "colorCode": "12",
    "totalStyleWithArticles": "8",
    "styleWithDefaultArticles":"0674606024,0733782002,0754357002,0490113015,0798110001,0766156006,0189626001,0766728004",
    "productsWithStyleWith":"0754698_group_003_zh_cn,0674606_group_024_zh_cn,0733782_group_002_zh_cn,0754357_group_002_zh_cn,0490113_group_015_zh_cn,0798110_group_001_zh_cn,0766156_group_006_zh_cn,0189626_group_001_zh_cn,0766728_group_004_zh_cn",

    "0674606024":"dam",

    "0733782002":"dam",

    "0754357002":"dam",

    "0490113015":"manual",

    "0798110001":"manual",

    "0766156006":"manual",

    "0189626001":"manual",

    "0766728004":"manual",

    "selection": false,

    "description": "\u67D4\u8F6F\u536B\u8863\u9762\u6599\u77ED\u6B3E\u4E0A\u8863\uFF0C\u9970\u5370\u82B1\u56FE\u6848\uFF0C\u8863\u5E3D\u6709\u6C57\u5E03\u886C\u91CC\u548C\u62BD\u7EF3\u3002\u843D\u80A9\u957F\u8896\u8BBE\u8BA1\uFF0C\u7F57\u7EB9\u8896\u53E3\u53CA\u4E0B\u6446\u3002\u67D4\u8F6F\u62C9\u7ED2\u5185\u91CC\u3002",
    "images":[

      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/96/0a/960a537caa925f89d2e931ad6b7e890290bf72e9.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/96/0a/960a537caa925f89d2e931ad6b7e890290bf72e9.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/96/0a/960a537caa925f89d2e931ad6b7e890290bf72e9.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/96/0a/960a537caa925f89d2e931ad6b7e890290bf72e9.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/96/0a/960a537caa925f89d2e931ad6b7e890290bf72e9.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/96/0a/960a537caa925f89d2e931ad6b7e890290bf72e9.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/96/0a/960a537caa925f89d2e931ad6b7e890290bf72e9.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/d2/ea/d2ea54635d3cccb0367a656f8e3577162c4b0aef.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/d2/ea/d2ea54635d3cccb0367a656f8e3577162c4b0aef.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/d2/ea/d2ea54635d3cccb0367a656f8e3577162c4b0aef.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/d2/ea/d2ea54635d3cccb0367a656f8e3577162c4b0aef.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/d2/ea/d2ea54635d3cccb0367a656f8e3577162c4b0aef.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/d2/ea/d2ea54635d3cccb0367a656f8e3577162c4b0aef.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/d2/ea/d2ea54635d3cccb0367a656f8e3577162c4b0aef.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/e8/92/e8923f907ff0912e9838365cf8dbc99ccda4ec07.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/e8/92/e8923f907ff0912e9838365cf8dbc99ccda4ec07.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/e8/92/e8923f907ff0912e9838365cf8dbc99ccda4ec07.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/e8/92/e8923f907ff0912e9838365cf8dbc99ccda4ec07.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/e8/92/e8923f907ff0912e9838365cf8dbc99ccda4ec07.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/e8/92/e8923f907ff0912e9838365cf8dbc99ccda4ec07.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/e8/92/e8923f907ff0912e9838365cf8dbc99ccda4ec07.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/81/82/818220ae611f8c16f18132adaf4316d8ef01b548.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/81/82/818220ae611f8c16f18132adaf4316d8ef01b548.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/81/82/818220ae611f8c16f18132adaf4316d8ef01b548.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/81/82/818220ae611f8c16f18132adaf4316d8ef01b548.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/81/82/818220ae611f8c16f18132adaf4316d8ef01b548.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/81/82/818220ae611f8c16f18132adaf4316d8ef01b548.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/81/82/818220ae611f8c16f18132adaf4316d8ef01b548.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      }
    ],
    "video": {

    },
    "sizes":[

      {
        "sizeCode": "0754698001001",
        "size": "001",
        "name": "155/76A(EUR XXS)"
      }

    ,

      {
        "sizeCode": "0754698001002",
        "size": "002",
        "name": "160/80A(EUR XS)"
      }

    ,

      {
        "sizeCode": "0754698001003",
        "size": "003",
        "name": "165/88A(EUR S)"
      }

    ,

      {
        "sizeCode": "0754698001004",
        "size": "004",
        "name": "170/96A(EUR M)"
      }

    ,

      {
        "sizeCode": "0754698001005",
        "size": "005",
        "name": "175/104A(EUR L)"
      }

    ,

      {
        "sizeCode": "0754698001006",
        "size": "006",
        "name": "175/116A(EUR XL)"
      }

    ],
    "whitePrice": "¥199.00",
    "whitePriceValue": "199.0",

    "promoMarkerIcon": "",
    "priceClub": null,

    "concept": [

      "DIVIDED"
    ],

    "scenario_1": true,

    "compositions": [

      "\u5F39\u529B\u7F57\u7EB9: \u68C9 55%, \u805A\u916F\u7EA4\u7EF4 40%, \u6C28\u7EB6 5%",
      "\u68C9 52%, \u805A\u916F\u7EA4\u7EF4 48%"
    ],

    "composition": [

      {
        "compositionType" : "弹力罗纹",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"55%"
          }
        ,
          {
            "name":"\u805A\u916F\u7EA4\u7EF4",
            "amount":"40%"
          }
        ,
          {
            "name":"\u6C28\u7EB6",
            "amount":"5%"
          }

        ]
      },
      {
        "compositionType" : "",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"52%"
          }
        ,
          {
            "name":"\u805A\u916F\u7EA4\u7EF4",
            "amount":"48%"
          }

        ]
      }
    ],

    "careInstructions": [

      "40\u00B0\u673A\u6D17"
    ],

    "detailedDescriptions": [

      "\u6D45\u7C73\u8272"
    ],

    "url": "/zh_cn/productpage.0754698001.html",
    "productTransparencyEnabled":false,
    "comingSoon":false,
    "suppliersDetailEnabled":true,
    "suppliersSectionDisabledReason":""
  },
  "0754698002": {
    "name": "\u9ED1\u8272\/E.T.",
    "inStore": false,
    "energyClass": "",
    "energyClassInterval": "",
    "energyClassCode": "",
    "energyClassIntervalCode": "",
    "colorCode": "09",
    "totalStyleWithArticles": "8",
    "styleWithDefaultArticles":"0756787003,0411413002,0622958003,0721266001,0732409013,0778486001,0765545005,0448509001",
    "productsWithStyleWith":"0754698_group_003_zh_cn,0756787_group_003_zh_cn,0411413_group_002_zh_cn,0622958_group_003_zh_cn,0721266_group_001_zh_cn,0732409_group_013_030_039_zh_cn,0778486_group_001_zh_cn,0765545_group_005_zh_cn,0448509_group_001_zh_cn",

    "0756787003":"dam",

    "0411413002":"dam",

    "0622958003":"dam",

    "0721266001":"manual",

    "0732409013":"manual",

    "0778486001":"manual",

    "0765545005":"manual",

    "0448509001":"manual",

    "selection": false,

    "description": "\u67D4\u8F6F\u536B\u8863\u9762\u6599\u77ED\u6B3E\u4E0A\u8863\uFF0C\u9970\u5370\u82B1\u56FE\u6848\uFF0C\u8863\u5E3D\u6709\u6C57\u5E03\u886C\u91CC\u548C\u62BD\u7EF3\u3002\u843D\u80A9\u957F\u8896\u8BBE\u8BA1\uFF0C\u7F57\u7EB9\u8896\u53E3\u53CA\u4E0B\u6446\u3002\u67D4\u8F6F\u62C9\u7ED2\u5185\u91CC\u3002",
    "images":[

      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/2a/f1/2af101ecad94fe287be5175f2463bb8854481d82.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/2a/f1/2af101ecad94fe287be5175f2463bb8854481d82.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/2a/f1/2af101ecad94fe287be5175f2463bb8854481d82.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/2a/f1/2af101ecad94fe287be5175f2463bb8854481d82.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/2a/f1/2af101ecad94fe287be5175f2463bb8854481d82.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/2a/f1/2af101ecad94fe287be5175f2463bb8854481d82.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/2a/f1/2af101ecad94fe287be5175f2463bb8854481d82.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/ec/47/ec47b0258a92f2ba6ec204dc69b5a70275f64a5c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/ec/47/ec47b0258a92f2ba6ec204dc69b5a70275f64a5c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/ec/47/ec47b0258a92f2ba6ec204dc69b5a70275f64a5c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/ec/47/ec47b0258a92f2ba6ec204dc69b5a70275f64a5c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/ec/47/ec47b0258a92f2ba6ec204dc69b5a70275f64a5c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/ec/47/ec47b0258a92f2ba6ec204dc69b5a70275f64a5c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/ec/47/ec47b0258a92f2ba6ec204dc69b5a70275f64a5c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/fd/89/fd898e9c1859e6ab73b9d4cd54da3142e8420e9a.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/fd/89/fd898e9c1859e6ab73b9d4cd54da3142e8420e9a.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/fd/89/fd898e9c1859e6ab73b9d4cd54da3142e8420e9a.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/fd/89/fd898e9c1859e6ab73b9d4cd54da3142e8420e9a.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/fd/89/fd898e9c1859e6ab73b9d4cd54da3142e8420e9a.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/fd/89/fd898e9c1859e6ab73b9d4cd54da3142e8420e9a.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/fd/89/fd898e9c1859e6ab73b9d4cd54da3142e8420e9a.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/76/28/76281a08471d710170735e063960bc1f1b12ea22.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/76/28/76281a08471d710170735e063960bc1f1b12ea22.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/76/28/76281a08471d710170735e063960bc1f1b12ea22.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/76/28/76281a08471d710170735e063960bc1f1b12ea22.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/76/28/76281a08471d710170735e063960bc1f1b12ea22.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/76/28/76281a08471d710170735e063960bc1f1b12ea22.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/76/28/76281a08471d710170735e063960bc1f1b12ea22.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/49/0b/490bddaf3c45e427061e0754d1cd61c02318ca30.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/49/0b/490bddaf3c45e427061e0754d1cd61c02318ca30.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/49/0b/490bddaf3c45e427061e0754d1cd61c02318ca30.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/49/0b/490bddaf3c45e427061e0754d1cd61c02318ca30.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/49/0b/490bddaf3c45e427061e0754d1cd61c02318ca30.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/49/0b/490bddaf3c45e427061e0754d1cd61c02318ca30.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/49/0b/490bddaf3c45e427061e0754d1cd61c02318ca30.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      }
    ],
    "video": {

    },
    "sizes":[

      {
        "sizeCode": "0754698002001",
        "size": "001",
        "name": "155/76A(EUR XXS)"
      }

    ,

      {
        "sizeCode": "0754698002002",
        "size": "002",
        "name": "160/80A(EUR XS)"
      }

    ,

      {
        "sizeCode": "0754698002003",
        "size": "003",
        "name": "165/88A(EUR S)"
      }

    ,

      {
        "sizeCode": "0754698002004",
        "size": "004",
        "name": "170/96A(EUR M)"
      }

    ,

      {
        "sizeCode": "0754698002005",
        "size": "005",
        "name": "175/104A(EUR L)"
      }

    ,

      {
        "sizeCode": "0754698002006",
        "size": "006",
        "name": "175/116A(EUR XL)"
      }

    ],
    "whitePrice": "¥199.00",
    "whitePriceValue": "199.0",

    "promoMarkerIcon": "",
    "priceClub": null,

    "concept": [

      "DIVIDED"
    ],

    "scenario_1": true,

    "compositions": [

      "\u5F39\u529B\u7F57\u7EB9: \u68C9 55%, \u805A\u916F\u7EA4\u7EF4 40%, \u6C28\u7EB6 5%",
      "\u68C9 60%, \u805A\u916F\u7EA4\u7EF4 40%"
    ],

    "composition": [

      {
        "compositionType" : "弹力罗纹",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"55%"
          }
        ,
          {
            "name":"\u805A\u916F\u7EA4\u7EF4",
            "amount":"40%"
          }
        ,
          {
            "name":"\u6C28\u7EB6",
            "amount":"5%"
          }

        ]
      },
      {
        "compositionType" : "",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"60%"
          }
        ,
          {
            "name":"\u805A\u916F\u7EA4\u7EF4",
            "amount":"40%"
          }

        ]
      }
    ],

    "careInstructions": [

      "40\u00B0\u673A\u6D17"
    ],

    "detailedDescriptions": [

      "\u9ED1\u8272\/\u84DD\u8272",
      "A Steven Speilberg film, E.T., The extra-terrestrial in his adventure on earth"
    ],

    "url": "/zh_cn/productpage.0754698002.html",
    "productTransparencyEnabled":false,
    "comingSoon":false,
    "suppliersDetailEnabled":true,
    "suppliersSectionDisabledReason":"",
    "modelHeight":"170cm%2F5%277%22",
    "garmentSize":"0754698002003",
  },
  "0754698003": {
    "name": "\u5976\u6CB9\u8272\/Selena Gomez",
    "inStore": false,
    "energyClass": "",
    "energyClassInterval": "",
    "energyClassCode": "",
    "energyClassIntervalCode": "",
    "colorCode": "10",
    "totalStyleWithArticles": "13",
    "styleWithDefaultArticles":"0615970004,0799042001,0740211002,0791512001,0771942004,0806847001,0799365005,0662592002,0793732002,0795552002,0799044001,0794983001,0838783001",
    "productsWithStyleWith":"0754698_group_003_zh_cn,0615970_group_004_zh_cn,0799042_group_001_zh_cn,0740211_group_002_zh_cn,0791512_group_001_zh_cn,0771942_group_004_zh_cn,0806847_group_001_zh_cn,0799365_group_005_zh_cn,0662592_group_002_zh_cn,0793732_group_002_zh_cn,0795552_group_002_zh_cn,0799044_zh_cn,0794983_group_001_zh_cn,0838783_group_001_zh_cn",

    "0615970004":"dam",

    "0799042001":"dam",

    "0740211002":"manual",

    "0791512001":"manual",

    "0771942004":"manual",

    "0806847001":"manual",

    "0799365005":"manual",

    "0662592002":"manual",

    "0793732002":"manual",

    "0795552002":"manual",

    "0799044001":"manual",

    "0794983001":"manual",

    "0838783001":"manual",

    "selection": "新品",

    "description": "\u67D4\u8F6F\u536B\u8863\u9762\u6599\u77ED\u6B3E\u4E0A\u8863\uFF0C\u9970\u5370\u82B1\u56FE\u6848\uFF0C\u8863\u5E3D\u6709\u6C57\u5E03\u886C\u91CC\u548C\u62BD\u7EF3\u3002\u843D\u80A9\u957F\u8896\u8BBE\u8BA1\uFF0C\u7F57\u7EB9\u8896\u53E3\u53CA\u4E0B\u6446\u3002\u67D4\u8F6F\u62C9\u7ED2\u5185\u91CC\u3002",
    "images":[

      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/a0/58/a05899fedb3c101d2c44250cae50eee52e40c21c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/a0/58/a05899fedb3c101d2c44250cae50eee52e40c21c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/a0/58/a05899fedb3c101d2c44250cae50eee52e40c21c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/a0/58/a05899fedb3c101d2c44250cae50eee52e40c21c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/a0/58/a05899fedb3c101d2c44250cae50eee52e40c21c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/a0/58/a05899fedb3c101d2c44250cae50eee52e40c21c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/a0/58/a05899fedb3c101d2c44250cae50eee52e40c21c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/3d/79/3d792a5c821df1a38b8d750093d24bc5b953a85f.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/3d/79/3d792a5c821df1a38b8d750093d24bc5b953a85f.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/3d/79/3d792a5c821df1a38b8d750093d24bc5b953a85f.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/3d/79/3d792a5c821df1a38b8d750093d24bc5b953a85f.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/3d/79/3d792a5c821df1a38b8d750093d24bc5b953a85f.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/3d/79/3d792a5c821df1a38b8d750093d24bc5b953a85f.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/3d/79/3d792a5c821df1a38b8d750093d24bc5b953a85f.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/1c/bd/1cbdbfc57f46c37917a9e0eae3c9d915befd684c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/1c/bd/1cbdbfc57f46c37917a9e0eae3c9d915befd684c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/1c/bd/1cbdbfc57f46c37917a9e0eae3c9d915befd684c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/1c/bd/1cbdbfc57f46c37917a9e0eae3c9d915befd684c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/1c/bd/1cbdbfc57f46c37917a9e0eae3c9d915befd684c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/1c/bd/1cbdbfc57f46c37917a9e0eae3c9d915befd684c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/1c/bd/1cbdbfc57f46c37917a9e0eae3c9d915befd684c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/9e/a4/9ea4058784c330684cdba47712f976baea040f00.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/9e/a4/9ea4058784c330684cdba47712f976baea040f00.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/9e/a4/9ea4058784c330684cdba47712f976baea040f00.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/9e/a4/9ea4058784c330684cdba47712f976baea040f00.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/9e/a4/9ea4058784c330684cdba47712f976baea040f00.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/9e/a4/9ea4058784c330684cdba47712f976baea040f00.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/9e/a4/9ea4058784c330684cdba47712f976baea040f00.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/76/6d/766df44560909dd622d2299f9942b4076a39929c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/thumb]",
        "image": "//lp2.hm.com/hmgoepprod?set=source[/76/6d/766df44560909dd622d2299f9942b4076a39929c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/76/6d/766df44560909dd622d2299f9942b4076a39929c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "fullscreen": "//lp2.hm.com/hmgoepprod?set=source[/76/6d/766df44560909dd622d2299f9942b4076a39929c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/76/6d/766df44560909dd622d2299f9942b4076a39929c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "zoom": "//lp2.hm.com/hmgoepprod?set=source[/76/6d/766df44560909dd622d2299f9942b4076a39929c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/76/6d/766df44560909dd622d2299f9942b4076a39929c.jpg],origin[dam],category[ladies_hoodiesswetshirts_hoodies],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      }
    ],
    "video": {

    },
    "sizes":[

      {
        "sizeCode": "0754698003001",
        "size": "001",
        "name": "155/76A(EUR XXS)"
      }

    ,

      {
        "sizeCode": "0754698003002",
        "size": "002",
        "name": "160/80A(EUR XS)"
      }

    ,

      {
        "sizeCode": "0754698003003",
        "size": "003",
        "name": "165/88A(EUR S)"
      }

    ,

      {
        "sizeCode": "0754698003004",
        "size": "004",
        "name": "170/96A(EUR M)"
      }

    ,

      {
        "sizeCode": "0754698003005",
        "size": "005",
        "name": "175/104A(EUR L)"
      }

    ,

      {
        "sizeCode": "0754698003006",
        "size": "006",
        "name": "175/116A(EUR XL)"
      }

    ],
    "whitePrice": "¥199.00",
    "whitePriceValue": "199.0",

    "promoMarkerIcon": "",
    "priceClub": null,

    "concept": [

      "DIVIDED"
    ],

    "scenario_1": true,

    "compositions": [

      "\u68C9 60%, \u805A\u916F\u7EA4\u7EF4 40%"
    ],

    "composition": [

      {
        "compositionType" : "",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"60%"
          }
        ,
          {
            "name":"\u805A\u916F\u7EA4\u7EF4",
            "amount":"40%"
          }

        ]
      }
    ],

    "careInstructions": [

      "40\u00B0\u673A\u6D17"
    ],

    "detailedDescriptions": [

      "\u5976\u6CB9\u8272\/\u9ED1\u8272\/\u7D2B\u8272",
      "Selena Gomez"
    ],

    "url": "/zh_cn/productpage.0754698003.html",
    "productTransparencyEnabled":false,
    "comingSoon":false,
    "suppliersDetailEnabled":true,
    "suppliersSectionDisabledReason":"",
    "modelHeight":"174cm%2F5%279%22",
    "garmentSize":"0754698003003",
  }
}